<?php 
namespace app\common\model;
use think\Model;
class StatusAlias extends Model
{
	public static function getCate($alias)
	{
		return self::where(['alias'=>$alias,'status'=>1])->withoutField('id,alias')->order('value asc')->column('title,type','value');
	}
	public static function getSelect($alias)
	{
		return self::where(['alias'=>$alias,'status'=>1])->field('title,value,type,is_company')->order('value asc')->select();
	}
}